<template>
    <div class="notFound">
        <img src="../assets/notfound.png" alt="notfound" width="400px">
        <p class="md-display-1">ไม่พบหน้าที่คุณต้องการ</p>
        <md-button class="md-primary" to="/">กลับไปหน้าแรก</md-button>
    </div>
</template>

<style lang="scss" scoped>
.notFound {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 3rem;
}

</style>